image/*********
 * ns: fs
 * path: /search2.aspx OR /find
 *
 * find shipments page
 */
  
.ie6 .fs-filters,
.ie6 .fs-filter-hd,
.ie6 .fs-filter-bd,
.ie7 .fs-filter-bd,
.ie6 .fs-filter-categories-category,
.ie7 .fs-filter-categories-category,
.ie6 .filter-servicetype-item,
.ie7 .filter-servicetype-item { /* hasLayout fixes */
  zoom: 1;
}

.fs-search-map {
  border: 3px solid #5F90B5; 
  margin: -3px 0 10px 0;
  position: relative;
}
.fs-search-toggle-map:hover {
  text-decoration: none;
}
.fs-search-maparea-enable {
  font-weight: normal;
  font-size: 12px;
}
.fs-search-map-configure {
  padding: 0 20px;
}
.fs-map-area-form .form-item {
  margin: 0;
  padding: 10px 0;
}
.fs-map-area-form .form-item-description {
  width: 130px;
}
.fs-map-area-form .form-item-inputs {
  margin-left: 140px;
}
.fs-map-area-option-wrapper {
  float: left;
  width: 49%;
  *zoom: 1;
}
.fs-map-area-options {
  border-bottom: 1px dashed #8D8F92;
}
.fs-map-area-option {
  margin-bottom: 5px;
}
.fs-map-area-in-area {
  float: right;
  width: 100px;
  font-weight: bold;
}
.fs-search-map-filtering-notification {
  border: 2px solid #000;
  font-weight: bold;
  padding: 5px;
  background-color: #fff;
  position: absolute;
  left: 80px;
  top: 3px;
  width: 275px;
  -moz-box-shadow: 5px 5px 8px #8D8F92;
  -webkit-box-shadow: 5px 5px 8px #8D8F92;
  box-shadow: 5px 5px 8px #8D8F92;
}
.fs-search-map-filtering-notification-arrow {
  position: absolute;
  top: -10px;
  left: 35px;
}
.fs-results-loading {
  color: #000;
  width: 760px;
  height: 100%; 
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 999;
  opacity: 0.80;
  filter: alpha(opacity=80);
}
.fs-results-loading-inner {
  position: relative;
  top: 200px;
}
	/* temp fix for france
	   I hate that i am one off fixing this for this locale
	   but we will address the whole map at a later date
   */
   .locale-fr-FR .fs-map-area-in-area {
     width: 75px;
   }


    /* search: route/local/maparea */
    .fs-search-along-route {
	  position: relative;
    }
    .fs-search-along-route-title {
      margin-bottom: 15px;
    }
    .fs-search-along-route-clear-reverse {
      position: absolute;
      right: 0;
      top: 0;
    }
    .fs-search-route-form-item {
      float: left;
      margin-left: 30px;
    }
    .fs-search-route-start {
      margin-left: 0;
    }
    .fs-search-route-form .fs-search-route-start .form-item-description,
    .fs-search-route-form .fs-search-route-end .form-item-description {
    	width: 50px;
    }
    .fs-search-route-form .fs-search-route-start .form-item-inputs,
    .fs-search-route-form .fs-search-route-end .form-item-inputs {
    	margin-left: 60px;
    }
    .fs-search-route-map {
      overflow: hidden;
      background-color: #ccc;
      width: 449px;
      height: 266px;
      background-position: center center;
    }
    .fs-search-route-errors,
    .fs-search-maparea-zoomto-errors {
      color: #ff0000;
      font-weight: bold;
    }
    
    /* search: maparea */
    .fs-search-maparea-form,
    .fs-search-maparea-legend {
      border-bottom: 2px solid #E3E4E5;    
    }
    .fs-search-maparea-form/*,
    .fs-search-route*/ {
      padding: 0 0 10px 0; 
      font-weight: normal;
    }
    .fs-search-maparea-info {
      font-size: 11px;
    }
    .fs-search-maparea-map {
      overflow: hidden;
      background-color: #ccc;
      width: 100%;
      height: 400px;
    }
    .fs-search-maparea-map-cluster {
      width: 32px;
      height: 23px;
      background: url('/sticky/public/images/elements/fs/cluster.png') no-repeat;
      line-height: 23px;
      text-align: center;
      font-weight: bold;
    }
    .fs-search-maparea-map-current-location {
      background: url('/sticky/public/images/elements/fs/current_location_icon2.png') no-repeat;
      height: 24px;
      width: 24px;
    }
    .fs-search-maparea-zoomto-input {
      width: 285px;
    }
    .fs-search-maparea-zoomto-example {
      margin: 5px 0 0 10px;
    }
    .fs-search-maparea-map-listing {
      top:10px;
      width: 360px;
      height: 150px;
      zoom:1;
    }
        .fs-search-maparea-map-listing-loading {
          background: url('/sticky/public/images/elements/fs/loading.gif') no-repeat 50% 50%;
        }
    .fs-search-maparea-map-listing-hd {
      margin-bottom: 3px;
    }
    .fs-search-maparea-map-listing-title {
      font-weight: bold;
    }
    .fs-search-maparea-map-listing-commodity {
      font-size: 11px;
    }
    .fs-search-maparea-map-listing-pic {
      display: block;
      float: left;
      width: 64px;
      height: 48px;
      
      background-repeat: no-repeat;
      background-position: center center;
    }
    .fs-search-maparea-map-listing-info {
      width: 350px;
    }
    
    .fs-search-maparea-map-listing-info th {
      padding: 0 10px 2px 0;
    }
    .fs-search-maparea-map-listing-info-from {
      color: #5C9659;
    }
    .fs-search-maparea-map-listing-info-to {
      color: #962224;  
    }
    .fs-search-results-info {
      background-color:#5F90B5;
      line-height: 25px;
      text-align:center;
      color:#FFFFFF;
      position:absolute;
      padding: 0 10px;
      font-weight: bold;
	}
	.fs-search-map-area .fs-search-maparea-results-total {
	  left: -20px;
	  top: -25px;
	}
	.fs-search-route-info {
	  right: -20px;
	  top: -25px;
	}
		.ie6 .fs-search-route-info {
		  top: -52px;
		  right: 0;
		  padding: 6px 10px;
		}
	.fs-search-maparea-beta-icon{
	  background: transparent url('/sticky/public/images/icons/beta.gif') no-repeat 10px center;
	  float:right;
	  width:30px;
	  height:8px;
	}
	

.fs-filter {
  margin: 5px 0 5px 0;
}
    .fs-filter-expanded {
      margin-bottom: 15px;
    }
.fs-filter-hd {
  position: relative;
  font-size: 14px;
  font-weight: bold;
}
.fs-filter-bd {
  margin: 5px 0 0 5px;
}
    .fs-filter-collapsed .fs-filter-bd {
      display: none;
    }

    /* helpers */
    .fs-filter-select-all {
      position: absolute;
      top: 1px;
      right: 0;
      color: #00f;
      font-size: 11px;
      font-weight: normal;
    }
    .fs-filter-toggleable {
      display: inline-block;
      width: 13px;
      height: 13px;
      margin-right: 5px;
      vertical-align: middle;
      background-repeat: no-repeat;
    }
        .fs-filter-expanded .fs-filter-toggleable {
          background-image: url('/sticky/public/images/icons/toggleable_opened.png');
        }
        .fs-filter-collapsed .fs-filter-toggleable {
          background-image: url('/sticky/public/images/icons/toggleable_closed.png');
        }
    .fs-filter-tutorial {
      display: block;
      padding: 5px 0 5px 0;
      
      /* we are hiding tutorial links until we can update them to match our new design */
      display: none;
    }
    .fs-filter-item {
      position: relative;
      padding: 1px 0;
      /*white-space: nowrap; LOCAL-348 */
    }
    .fs-filter-item a {
      color: #00f;
    }
    .fs-filter-item-toggleable {
      position: absolute;
      top: 3px;
      right: 5px;
      display: block;
      width: 13px;
      height: 13px;
      padding: 0;
    }
    .fs-filter-item-count {
      margin-left: 3px;
    }
    .fs-filter-tree-nodes {
      margin-left: 10px;
    }
    .ie6 .fs-filter-tree-node,
    .ie6 .fs-filter-tree-nodes,
    .ie7 .fs-filter-tree-node,
    .ie7 .fs-filter-tree-nodes {
    	zoom: 1;
    }

    /* filter: category */
    .fs-filter-categories {
      font-size: 11px;
    }
    .fs-filter-categories-category-all-selected .fs-filter-categories-category-parent {
      
    }
    .fs-filter-categories-category-leaf .fs-filter-item-toggleable {
      display: none;
    }
    .fs-filter-categories-subcategories {
      display: none;
      margin-left: 10px;
    }
    
    /* filter: origin */
    .fs-filter-all-selected {
      
    }
    .fs-filter-location {
      font-size: 11px;
    }
    .fs-filter-location-actions-all {
      margin: 5px 0 5px 3px;
    }
    .fs-filter-point-ico {
	  padding-top: 4px;
	  vertical-align: top;
    }
    .fs-filter-point-btn, .fs-filter-point-txt {
	  margin-left: 0px;
	  vertical-align: top;
    }
	.fs-filter-point-btn {
	  cursor: pointer;
	}
	.fs-filter-point-txt{
		width: 135px;
	}
	.fs-filter-point-txt-short{
		width: 111px;
	}
	.fs-filter-location-chart {
      cursor: pointer;
    }
    .fs-filter-location-map-outer {
      text-align: center;
      padding-top: 10px;
    }
    .fs-filter-location-map-actions {
      text-align: right;
      padding-right: 10px;
    }
    .fs-filter-point-error {
      font-weight: bold;
      color: red;
    }
    
    /* filter: pricing */
    .fs-filter-pricing-price {
      font-weight: bold;
    }
    .fs-filter-pricing-price .form-input-type-text {
      margin: 0 5px;
      text-align: right;
      padding: 0 4px 0 0;
    }
    .fs-filter-pricing-slider-outer-wrapper {
      position: relative;
      height: 15px;
      margin: 10px 0;
    }
    .fs-filter-pricing-slider-inner-wrapper {
      position: absolute;
      left:25px;
      height: 15px;
    }
    .fs-filter-pricing-slider {
      position:relative;
      width:100px;
      height:7px;
      border-bottom:2px solid #ccc;
    }
    .fs-filter-pricing-slider-handle {
      position: absolute;
      width: 7px;
      height: 15px;
      margin: 0;
      background-color: #5482BE;
      cursor: e-resize;
      z-index: 10;
    }
    .fs-filter-pricing-slider-bar {
      position: absolute;
      top: 6px;
      height: 4px;
      padding-right: 5px;
      background-color: #000000;
      z-index: 5;
    }
    .fs-filter-pricing-slider-price {
      position: absolute;
      height: 15px;
      cursor: pointer;
    }
    .fs-filter-pricing-slider-price-min {
      width: 20px;
      text-align: right;
    }
    .fs-filter-pricing-slider-price-max {
      left: 128px;
    }

.fs-results-outer {
  position: relative; 
}
.fs-results-ft {
  margin-top: 10px;
}
    /* results: tabs */
    .fs-results-tabs .tabs-tab img {
      vertical-align: middle;
      margin-left: 3px;
    }
    /* featured tab */
    .fs-results-featured-tabs-tab .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_green_main.png)
    }
    .fs-results-featured-tabs-tab .tabs-tab-wrap .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_green_rt.png)
    }
    /* featured selected tab */
    .fs-results-featured-tabs .tabs-tab-selected .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_green_main_selected.png)
    }
    .fs-results-featured-tabs .tabs-tab-selected .tabs-tab-wrap .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_green_rt_selected.png)
    }
    /* hot deals tab */
    .fs-results-hot-deals-tabs-tab .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_red_main.png)
    }
    .fs-results-hot-deals-tabs-tab .tabs-tab-wrap .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_red_rt.png)
    }
    /* hot deals selected tab */
    .fs-results-hot-deals-tabs .tabs-tab-selected .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_red_main_selected.png)
    }
    .fs-results-hot-deals-tabs .tabs-tab-selected .tabs-tab-wrap .tabs-tab-wrap {
      background-image: url(/sticky/public/images/elements/tabs/rounded_red_rt_selected.png)
    }

    /* results: generic table */
    .fs-results-table-cell-cat {
      width: 200px;
    }
    .fs-results-table-cell-bid-info {
      width: 90px;
    }
    .fs-results-table-cell-origin,
    .fs-results-table-cell-dest {
      width: 145px;
    }
    .fs-results-table-cell-miles,
    .fs-results-table-cell-miles-added,
    .fs-results-table-cell-date {
      text-align: right;
    }
	.fs-results-table-cell-date-sooner
	{
	  text-align: right;
	  font-weight: bold;
    }
	.fs-results-table-cell-date-soonest
	{
	  text-align: right;
	  font-weight: bold;
	  color: #942024;
	}
	
	.fs-results-table-cell-clockicon
	{
	  padding-left: 2px;
	}
	
    .fs-results-table-title {
      display: block;
      margin-bottom: 3px;
      font-weight: bold;
      white-space: nowrap;
    }
    .fs-results-table-image {
      float: left;
    }
    .fs-results-table-image-user {
      margin-right: 5px;
      width: 62px;
      height: 46px;
      border: 1px solid #000;
    }
    
    .fs-results-table-image-generic {
      margin: 0 13px 0 0;
      width: 64px;
      height: 48px;
    }
    .fs-results-table-listing-image,
    .fs-results-table-commodity-info {
        display:table-cell;
    }
    .fs-results-table-commodity-info {
      vertical-align:top;
      font-size: 11px;
    }
    .fs-results-table-icon {
      vertical-align: middle;
      margin-right: 3px;
    }
    .fs-results-table-timeframe {
      padding-left: 13px;
      background: url('/sticky/public/images/icons/timeframe_10x10.png') no-repeat left center;
    }
    .fs-results-table-loctype {
      width: 135px;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }
    .fs-results-more {
      font-weight: bold;
    }
    
    .fs-results-table-distance-from-point {
      white-space: nowrap;
    }

    /* results: promoted */
    .fs-results-promoted {
      border-bottom: 7px solid #5B8FB5;
    }
    .fs-results-promoted .fs-results-hd {
      padding: 0 10px;
      line-height: 30px;;
    }
    .fs-results-promoted .fs-results-ft {
      margin-bottom: 10px;
      padding: 0 10px;
    }
    .fs-results-promoted .fs-pagination {
      
    }
    .ff3 .fs-results-hot-deals-table, /* fixes weird zoom ff3 issues */
    .ff3 .fs-results-featured-table,
    .webkit .fs-results-hot-deals-table, /* fixes weird zoom ff3 issues */
    .webkit .fs-results-featured-table,
    .webkit .fs-results-common-table { 
      float: left;
    }
    
    
    /* results: featured */
    .fs-results-featured,
    .fs-results-featured-tabs {
      border-color: #69a569;
    }
    .fs-results-featured-table th {
      background-color: #b0d9ae;
    }
    .fs-results-featured-table .table-row-alt td {
      background-color: #e0f5de;
    }
    
    /* results: hot deals */
    .fs-results-hot-deals,
    .fs-results-hot-deals-tabs {
      border-color: #ed582a;
    }
    .fs-results-hot-deals-table th {
      background-color: #e5c2be;
    }
    .fs-results-hot-deals-table .table-row-alt td {
      background-color: #fef5f3;
    }
    
    /* results: common */
    .fs-results-common-h {
      font-size: 12px;
      font-weight: normal;
    }
    
    /* special results that are common to all tables */
    .fs-filter-activity-viewed,
    .fs-results-table-row-activity-viewed td {
      background-color: #f5e7e1 !important;
    }
    .fs-filter-activity-watched,
    .fs-results-table-row-activity-watched td {
      background-color: #e9f7e9 !important;
    }
    .fs-filter-activity-questionasked,
    .fs-results-table-row-activity-questionasked td {
      background-color: #fde7be !important;
    }
    .fs-filter-activity-bid,
    .fs-results-table-row-activity-bid td {
      background-color: #e5ebf7 !important;
    }
    .fs-results-table-cell-sorted {
      border-left: 2px solid #95D387 !important;
      border-right: 2px solid #95D387 !important;
      background-color: #F3F9F3 !important;
    }
        .table-row-alt .fs-results-table-cell-sorted {
          background-color: #E7EDE7 !important;
        }

.fs-tips {
  display: none;
}
.fs-tips-tip-title {
  display: block;
  font-weight: bold;
}
.ie6 .fs-dropsort {
  margin-top: 4px;
}

.ie7 .fs-popupform-search {min-width: 250px;}
.ie6 .fs-popupform-search {width: 250px;}

.ie7 .locale-de-DE .fs-saved-searches-titlecount {width:35%}
.ie7 .locale-de-DE .fs-saved-searches-buttons {width:65%}

.ie6 .locale-de-DE .fs-saved-searches-titlecount {width:25%}
.ie6 .locale-de-DE .fs-saved-searches-buttons {width:75%}

.fs-savethissearch-form .form-item .form-item-description {
  width: 175px;
}
.fs-savethissearch-form .form-item .form-item-inputs {
  margin-left: 175px;
}
.fs-saved-search-actions {
  text-align: right;
  float: right;
}
.fs-saved-search-actions-mysearches {
  padding-right: 10px;
  background: transparent url('/sticky/images/multi_arrow.gif') no-repeat right center;
}
.fs-saved-search-list {
  width: 200px;
  padding: 0 0;
  border: 1px solid #C6C8CA;
  background-color: #fff; 
}
.fs-saved-search-list-item {
  padding: 3px;
  margin: 5px;
  border-top: 1px dashed #808285;
}
    .fs-saved-search-list-item-first,
    .fs-saved-search-list-item-none,
    .fs-saved-search-list-item-more,
    .fs-saved-search-list-item-loading {
      border-top-width: 0;
    }

    .fs-saved-search-list-item-none {
      
    }
    .fs-saved-search-list-item-recent {
      background-color: #F9F9E1;
    }
    .fs-saved-search-list-item-manage {
      padding: 10px 3px;
      border-top: 2px solid #dedede;
      text-align: center;
      font-weight: bold;
    }
    
.fs-filter-simple-view {
  margin-bottom: 20px;
}
.fs-filter-simple-view-inner {
  overflow: hidden;
}
.fs-filter-simple-view-list {
  
}
.fs-filter-simple-view-spillover-list {
  width: 170px;
  padding: 5px 10px;
  background-color: #fff;
  border: 1px solid #dedede;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 2px 8px 10px;
  font-size: 11px;
}
.fs-filter-simple-action {
  color: #00f;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
}
    .fs-filter-simple-action:hover {
      text-decoration: underline;
    }
.fs-filter-simple-action-collapse {
  margin-top: 10px;
}
.fs-filter-simple-action-expand {
    
}

/* for the Registration Created Saved Search */
.fs-saved-searches-registration-container {
  margin-top: 10px;
  padding-left: 15px;
  padding-bottom: 10px;
}
.fs-saved-searches-registration-list {
  margin: 10px 0 10px 20px;
  list-style-type:disc;
}
.fs-saved-searches-registration-list li {
  line-height:22px;
}
.fs-saved-searches-registration-list li span {
  font-weight:bold;
}

.broker-container {
    color: #ffffff;
    font-size: 11px;
    font-family: sans-serif;
    display: block;
    padding: 2px 0px;
    margin-right: 4px;
}
.broker-container .broker-light {
    background-color: #CC5817;         
    font-weight: bold;
    padding: 0px 3px;
    display: inline-block;
    border-radius: 3px;
}
.broker-container .broker-dark {
    background-color: #AA450B;
    padding: 0px 3px;
    display: inline-block;
    border-radius: 0 3px 3px 0;
}

/* Override for FS from static/dutch-auction-tooltip.scss */
.dutch-auction__price-raising__tooltip.visible {
  left: 35px;
}